%h3.page-title
  = t("dashboard_section.d_merge_requests")
  %span.pull-right= t("dashboard_section.dashboard_merge_requests", count: @merge_requests.total_count)


%p.light
  = t("dashboard_section.d_merge_requests_list")
%hr
.row
  .fixed.sidebar-expand-button.hidden-lg.hidden-md
    %i.icon-list.icon-2x
  .col-md-3.responsive-side
    = render 'shared/filter', entity: 'merge_request'
  .col-md-9
    = render 'shared/merge_requests'
